BODY {
	FONT-SIZE: 12px; COLOR: #0c6aae; FONT-FAMILY: arial
}
TABLE {
	FONT-SIZE: 12px; COLOR: #0c6aae; FONT-FAMILY: arial
}
TD {
	FONT-SIZE: 12px; COLOR: #0c6aae; FONT-FAMILY: arial
}
DIV {
	FONT-SIZE: 12px; COLOR: #0c6aae; FONT-FAMILY: arial
}
LI {
	FONT-SIZE: 12px; COLOR: #0c6aae; FONT-FAMILY: arial
}
BODY {
	FONT-SIZE: 11px; COLOR: #0c6aae; FONT-FAMILY: arial; IE: 
}
TABLE {
	FONT-SIZE: 11px; COLOR: #0c6aae; FONT-FAMILY: arial; IE: 
}
TD {
	FONT-SIZE: 11px; COLOR: #0c6aae; FONT-FAMILY: arial; IE: 
}
DIV {
	FONT-SIZE: 11px; COLOR: #0c6aae; FONT-FAMILY: arial; IE: 
}
LI {
	FONT-SIZE: 11px; COLOR: #0c6aae; FONT-FAMILY: arial; IE: 
}
.small {
	FONT-SIZE: 11px; FONT-FAMILY: arial, tahoma, verdana
}
.small {
	FONT-SIZE: 10px; FONT-FAMILY: arial, tahoma, verdana; IE: 
}
.obr {
	BORDER-TOP-WIDTH: 5px; BORDER-LEFT-WIDTH: 5px; BORDER-LEFT-COLOR: #a0cff3; BORDER-BOTTOM-WIDTH: 5px; BORDER-BOTTOM-COLOR: #a0cff3; BORDER-TOP-COLOR: #a0cff3; BORDER-RIGHT-WIDTH: 5px; BORDER-RIGHT-COLOR: #a0cff3; jen: 
}
.big {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #0c6aae; FONT-FAMILY: arial, tahoma, verdana
}
.nad {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0c6aae; FONT-FAMILY: arial, tahoma, verdana
}
.input {
	FONT-SIZE: 10px; COLOR: #0c6aae; FONT-FAMILY: arial, tahoma, verdana
}
A {
	COLOR: #0c6aae; TEXT-DECORATION: underline
}
A.detail {
	FONT-WEIGHT: bold; COLOR: #0c6aae; TEXT-DECORATION: none
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, tahoma, verdana; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, tahoma, verdana; TEXT-DECORATION: none
}
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #bde7ff; FONT-FAMILY: arial, tahoma, verdana; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #bde7ff; FONT-FAMILY: arial, tahoma, verdana; TEXT-DECORATION: none
}
.ttt {
	BACKGROUND-COLOR: #a0cff3
}
.ttt2 {
	BACKGROUND-COLOR: #a0cff3
}
.tt3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
.tt3b {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold
}
.tdmenu_on {
	BACKGROUND-COLOR: #a0cff3
}
.tdmenu_off {
	BACKGROUND-COLOR: #a0cff3
}
